<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Mission JS</title>
	<script src="Mission JS.js"></script>
</head>
<body>

	<h1>Mission JavaScript</h1>
	<h3>Avant que cette page s'affiche, plusieures pop-ups doivent s'afficher.</h3>

	<span>

		<label>Login: </label><input type="text" name="login" id="login" autofocus required placeholder="Login" onblur="verifPseudo(this)"/> </br></br>
		<label>Mot de passe: </label><input type="password" name="pw" id="pw" autofocus required placeholder="password" onblur="verifPassw(this)" /></br></br>
		<label>Confirmation: </label><input type="password" name="pw2" id="pw2" autofocus required placeholder="password" onblur="verifMdp(this)"/></br></br>
		<label>Date d'inscription: </label><input type="date" name="inscDate" id="inscDate" autofocus required placeholder="Date d'inscription"/></br></br>
		<input type="submit" name="cmd" id="cmd" value="Connexion" />
		<form action="gg.php" onsubmit="return verifForm(this)">
	</span>

</body>
</html>